/* ----------------------------------
reset
---------------------------------- */
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	zoom: 1;
}

img {
	border: none;
	vertical-align: bottom;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: none;
}

em {
	font-style: normal;
	zoom: normal;
}

ul, ol {
	list-style: none;
}
table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

th, td {
	vertical-align: middle;
}

th {
	font-weight: normal;
	text-align: left;
}

thead th, thead td {
	text-align: center;
}

body {
	position: relative;
	background-color: #fff;
	font-size: 88%; /* 14px */
	font-family: "ヒラギノ角ゴ ProN W6","游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	line-height: 1.6;
	color: #333333;
	 -webkit-text-size-adjust: 100%;
 }

body#furusato #bodyInr {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img[src^="https://b97.yahoo.co.jp"] {
	display: none;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix { min-height: 1px;}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.textCenter{
  text-align: center;
}
.disp_pc, .pc_disp, .pc_br{
  display: block !important;
}
.disp_pc-inline{
  display: inline-block !important;
}
.disp_sp, .sp_disp, .sp_br{
  display: none !important;
}
.disp_sp-inline{
  display: none !important;
}
.image-box{
  width: 100%;
  text-align: center;
}
.salus-text{
  margin-top: 20px;
  font-size: 20px;
}


/*mainCSS*/
body{
    text-align: center;
    max-width: 750px;
    margin: 0 auto;
}
nav{
    bottom: 4px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}
nav ul{
    width: 100%;
    margin: 0 auto;
    max-width: 750px;
    max-height: 109px;
}
nav li{
    background-color: #fffbf8;
    border: solid 1px #b1b5b7;
    border-left: none;
    box-sizing: border-box;
    box-shadow: 0 4px #aaa6a3;
    float: left;
    font-size: 3.2vw;
    line-height: 1.3;
    text-align: center;
    width: 20%
}
nav li:first-child{
    border-left: solid 1px #b1b5b7;
}
nav li:last-child{
    background-color: #ff6600;
    border: none;
    box-shadow: 0 5px #cc3300;
    font-weight: bold;
    width: 40%;
}
nav li a{
    display: block;
    padding-top: 2.4vmin;
    padding-bottom: 3.6vmin;
    position: relative;
}
nav li a:not([class])::after{
    content: '▼';
    color: #7f7f7f;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
nav li a.trial{
    color: #ffffff;
    padding: 5.2vw 0;
    padding-right: 4.25vmin;
}
nav li a.trial::after {
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_cv.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3.5vmin;
}
h1{
    position: relative;
}
h1 > img:nth-of-type(1){
    max-width: 750px;
    width: 100%;
}

h1 > img:nth-of-type(2){
    width: 75%;
    position: absolute;
    top: 48vmin;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
h2{
    background-color: #D00E31;
    color: #ffffff;
    font-size: 6.9vmin;
/*   letter-spacing: -2px; */
    line-height: 1.4;
    padding: 2% 0;
}
h3{
    font-size: 4.2vmin;
    margin-top: 4%;
}
h3 span{
    color: #D00E31;
}
header{
    margin: 2.6667vmin auto;
    max-width: 750px;
    text-align: left;
    width: 100%;
}
header img{
    margin-left: 6.5%;
    width: 18.6667vmin;
}
footer{
    background-color: #D00E31;
    color: #ffffff;
    margin: 0 auto;
    max-width: 750px;
    padding-bottom: 20vmin;
}
footer p:nth-of-type(1){
    font-size: 5.6vmin;
    font-weight: bold;
    line-height: 1.4;
    margin-left: auto;
    padding-top: 27.5%;
    width: 65%;
}
footer p:nth-of-type(2){
    border-top: solid 2px #ffffff;
    font-size: 3.2vmin;
    margin-top: 6.131%;
    padding-top: 6.131%;
}
footer img:nth-of-type(1),footer img:nth-of-type(2){
    position: absolute;
    left:0;
    top:-9.5vmin;
    width: 30.653%;
}
footer img:nth-of-type(3){
    position: absolute;
    right:23%;
    top: 5vmin;
    width: 17.625%;
}
footer ul{
    text-align: left;
    font-size: 3.2vmin;
    margin-top: 7%;
}
footer ul.caution{
    margin-top: 15%;
}
footer a{
    color: #ffffff;
    text-decoration: underline;
}
#footerWrap{
    margin: 0 auto;
    position: relative;
    width: 87%;
}
#wrapper{
    background-color: #fffbf8;
    margin: 0 auto;
    max-width: 750px;
    padding-bottom: 19%;
    width: 100%;
}
#mvWrap{
    width: 100%;
}
#mvWrap > img{
    margin-top: 2.1%;
    width: 87%;
}
#mvWrap ul{
    margin-left: auto;
    margin-top: 1%;
    width: 66%;
}
#mvWrap ul li{
    float: left;
    margin-right: 3.645%;
    margin-top: 3.645%;
    width: 30.19%;
}
#mvWrap ul li:nth-of-type(3n){
    margin-right: 0;
}
#mvWrap ul li img{
    width: 100%;
}
#mvWrap div{
    width: 75%;
    margin: 0 auto;
    position: relative;
}
#mvWrap div > img{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30.653%;
}
#featureWrap,#qaWrap,#useWrap,#underWrap{
    margin-top: 13.334%;
}
#featureWrap h3,#featureWrap ul{
    margin-top: 6.667%;
}
#featureWrap h3{
    font-size: 5vmin;
}
#featureWrap a{
    border: solid 1px #aaaaaa;
    border-radius: 4px;
    color: #000000;
    display: block;
    font-size: 3.6vmin;
    margin: 0 auto;
    padding: 2.8%;
    width: 73.334%;
    position: relative
}
#featureWrap a::after{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_gray_r.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4vmin;
    max-width: 24px;
    height: 4vmin;
    max-height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 2.6666vmin;
}
#featureWrap p{
    font-size: 4.2vmin;
}
#featureWrap li{
    margin-bottom: 10.667%;
    width: 100%;
}

#featureWrap li > div{
    padding: 6.667% 0;
}
#featureWrap li > p{
    margin-top: 5.392%;
}
#featureWrap li > a{
    margin-top: 2.696%;
}
#featureWrap .bgImage_01{
    background-image: url(../images/safe_feature01_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#featureWrap .bgImage_02{
    background-image: url(../images/safe_feature02_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#featureWrap .bgImage_03{
    background-image: url(../images/safe_feature03_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#featureWrap .bgImage_04{
    background-image: url(../images/safe_feature04_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#featureWrap .bgImage_05{
    background-image: url(../images/safe_feature05_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#featureWrap .bgImage_06{
    background-image: url(../images/safe_feature06_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.circleIcon{
    background-color: #ffffff;
    border: solid 1px #D00E31;
    border-radius: 50%;
    margin: auto;
    position: relative;
    width: 48vmin;
    height: 48vmin;
}
.circleIcon > img{
    position: absolute;
    left: 29.05%;
    top: 18.28%;
    width: 41.67%;
}
.circleIcon p{
    line-height: 1.0;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
#featureWrap .circleIcon p:nth-child(3){
    bottom: 18%;
    color: #e01338;
    font-size: 3.73334vmin;
}
.circleIcon p:nth-child(2){
    bottom: 28%;
    font-weight: bold;
}
#newsWrap > a{
    border: solid 1px #aaaaaa;
    border-radius: 3px;
    display: block;
    font-size: 4.2vmin;
    line-height: 1;
    padding: 4.2% 0;
    position: relative;
    margin: 0 auto;
    width: 87%;
}
#newsWrap > a::after{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_gray_r.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4vmin;
    max-width: 24px;
    height: 4vmin;
    max-height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 2.6666vmin;
}
#newsList{
    margin-top: 3%;
}
#newsList li{
    width: 80%;
    position: relative;
}
#newsList li a{
    display: block;
}
#newsList li img{
    display: block;
    margin: 5% auto;
    width: 90%;
}
#newsList .slick-dots li{
    width: 20px;
}
/*Ajaxスタイル*/
.text-wrapper{
    font-size: 3.7vmin;
    margin: 5% auto;
    width: 90%;
}
.text-wrapper .date{
    font-size: 3vmin;
    position: absolute;
    left: 5%;
    bottom: 5%;
}
/*ここまで*/
#mvWrap .trialBtn{
    width: 87%;
    margin: 2.667% auto 0 auto;
}
.trialBtn,#featureWrap a.trialBtn{
    background-color: #D00E31;
    border-radius: 3px;
    box-shadow: 0 4px #8D0F25;
    color: #ffffff;
    display: block;
    font-size: 5.3vmin;
    font-weight: bold;
    margin-top: 2.667%;
    padding: 2.4% 0;
    text-decoration: none;
    position: relative;
}

#featureWrap a.trialBtn{
    width: 100%;
    border: none;
}

.trialBtn::after,#featureWrap a.trialBtn::after{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_cv.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3.5vmin;
}

#mvWrap .serviceBtn{
    width: 87%;
    margin: 2.667% auto 0 auto;
}
.trialBtn,#featureWrap a.serviceBtn{
    background-color: #D00E31;
    border-radius: 3px;
    box-shadow: 0 4px #8D0F25;
    color: #ffffff;
    display: block;
    font-size: 5.3vmin;
    font-weight: bold;
    margin-top: 7%;
    padding: 2.4% 0;
    text-decoration: none;
    position: relative;
}

#featureWrap a.serviceBtn{
    width: 100%;
    border: none;
}

.serviceBtn::after,#featureWrap a.serviceBtn::after{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_cv.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3.5vmin;
}

#underWrap{
    background-image: url(../images/summary_bg.png);
    background-size: cover;
    width: 100%;
}
#underWrap > div{
    padding: 10% 0;
    margin: 0 auto;
    width: 87%;
}
#underWrap > div > img{
    width: 100%;
}
#underWrap .clearfix{
    margin-bottom: 2.665%;
}
#underWrap .clearfix img{
    margin-bottom: 3.832%;
    margin-right: 3.832%;
    width: 30.653%;
}
#underWrap .clearfix img:nth-child(3n){
    margin-right: 0;
}
#qaWrap a{
    display: inline-block;
/*    text-decoration: underline;*/
    border-bottom: solid 1px #000000;
    line-height: 1;
    word-break:break-all;
}
#qaWrap span{
    font-size: 50%;
    vertical-align: top;
}
#qaWrap ul{
    font-size: 4.2vmin;
    margin: 0 auto;
    margin-top: 5.334%;
    text-align: left;
    width: 87%;
}
#qaWrap li{
    border: solid 2px #aaaaaa;
    border-radius: 3px;
    margin-top: 3vmin;
}
#qaWrap li p{
    padding: 3.833% 10%;
    padding-right: 5%;;
    position: relative;
}
#qaWrap li p:nth-child(1){
    background-color: #F7F6F6;
    cursor: pointer;
    padding-right: 10%;
}
#qaWrap li:first-child{
    margin-top: 0;
}
#qaWrap li p:nth-child(1)::before{
    content:'';
    display: inline-block;
    background-image: url(../images/icon_q.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 2.4vmin;
}
#qaWrap li p:nth-child(2)::before{
    content:'';
    display: inline-block;
    background-image: url(../images/icon_a.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 2.4vmin;
}
#qaWrap li p:nth-child(1)::after{
    content:'';
    display: inline-block;
    background-image: url(../images/icon_plus.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4vmin;
    max-width: 24px;
    height: 4vmin;
    max-height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3.5vmin;
}
#qaWrap li p:nth-child(1).open::after,.UABtn.open::after{
    background-image: url(../images/icon_minus.png);
}
#qaWrap li p:nth-child(2){
    display: none;
}
#useWrap ol{
    margin-top: 5.334%;
}
#useWrap .slick-track > li{
    background-color: #eeeeee;
    margin: 0 auto;
    position: relative;
    height: 173vw;
}
#useWrap h4{
    background-color: rgba(255,255,255,0.8);
    font-size: 4.2vmin;
    line-height: 1;
    padding: 2.6667vmin 0 2.6667vmin 13vmin;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}
#useWrap h4.useMin{
    font-size: 3.73334vmin;
    padding: 2.9333vmin 0 2.9333vmin 13vmin;
}
#useWrap .appList ol.appDescription{
    margin-top: 5.334%;
    width: 80%;
}
#useWrap .appList ol.appDescription li{
    font-size: 3.337vmin;
    position: relative;
}
#useWrap .appList ol.appDescription li::before{
    left: -7.2vmin;
}
#useWrap .appList ol.appDescription li:nth-child(1)::before{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_num1.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 5.5vmin;
    max-width: 40px;
    height: 5.5vmin;
    max-height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
#useWrap .appList ol.appDescription li:nth-child(2)::before
{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_num2.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 5.5vmin;
    max-width: 40px;
    height: 5.5vmin;
    max-height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
#useWrap .appList ol.appDescription li:nth-child(3)::before
{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_num3.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 5.5vmin;
    max-width: 40px;
    height: 5.5vmin;
    max-height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
#useWrap .appList div{
    float: right;
    width: 73%;
}
#useWrap .appList div:nth-of-type(2){
    margin-top: 8vmin;
}
#useWrap .appList img:nth-of-type(2){
    position: absolute;
    bottom: 12vmin;
    left: 0;
    width: 26.5%;
}
#useWrap .slick-slide > p:first-of-type{
    background-color: #D00E31;
    content: "1";
    color: #ffffff;
    font-size: 6.6vmin;
    max-width: 72px;
    max-height: 72px;
    position: absolute;
    top: 0;
    left: 0;
    width: 9.6vmin;
    height: 9.6vmin;
}
#useWrap p.detail{
    font-size: 3.2vmin;
    margin-top: 15%;
}
#useWrap img{
    width: 100%;
}
#useWrap div.clearfix{
    margin: 0 auto;
    width: 94%;
}
#useWrap div.clearfix p{
    line-height: 1.4;
    margin-top: 8%;
}
#useWrap div.clearfix > div{
    float: left;
    font-size: 4.2vmin;
    margin-top: 8.696%;
    width: 50%;
}
#useWrap div.clearfix div > img{
    width: 65.22%;
}
#useWrap div.useWidth{
    margin: 0 auto;
    width: 87%;
}
#useWrap .useBtn{
    font-size: 3.2vmin;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 3%;
    padding: 4.294% 0;
    width: 87%;
}
#useWrap .whiteBtn{
    background-color: #FFFBF8;
    border: solid 1px #aaaaaa;
    border-radius: 4px;
    display: block;
    font-weight: normal;
    margin-top: 10px;
    position: relative;
}
#useWrap .whiteBtn::after{
    content: '';
    display: inline-block;
    background-image: url(../images/icon_arrow_gray_r.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4vmin;
    max-width: 24px;
    height: 4vmin;
    max-height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 2.6666vmin;
}
#useWrap .appList{
    font-size: 3.2vmin;
    font-weight: bold;
    margin-top: 25%;
    text-align: left;
    width: 100%;
}
#useWrap .appList li{
    margin-top: 10.5%;
}
#useWrap .appList li:first-child{
    margin-top: 0;
    position: relative;
}
#useWrap .appList p, #useWrap .appList ol li{
    font-weight: 500;
    line-height: 1.2;
}
#useWrap .appList ol li{
    margin-top: 7%;
}
#useWrap .appList ol{
    margin: 0;
    margin-left: auto;
}
#useWrap .appList img{
    float: left;
    width: 23.5%;
    margin-right: 4%;
}
#useWrap .appList img:first-child{
    margin-right: 3%;
}
#useWrap .appList a{
    background-color: #D00E31;
    border-radius: 3px;
    box-shadow: 0 4px #8D0F25;
    color: #ffffff;
    display: block;
    line-height: 1.2;
    margin-top: 1.94%;
    padding: 2.4vmin 8.9% 2.4vmin 19.5%;;
    position: relative;
}
#useWrap .appList a.anotherBtn::before{
    content:'';
    display: inline-block;
    background-image: url(../images/icon_dl.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 2.6vmin;
}
#useWrap .appList a::before{
    content:'';
    display: inline-block;
    background-image: url(../images/icon_dl.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 4.25vmin;
    max-width: 32px;
    height: 4.25vmin;
    max-height: 32px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 3.2vmin;
}
#useWrap .appList li > a{
    margin-top: 8vmin;
    text-align: center;
}
#useWrap .appList li > a::before{
    left: 4.7vmin;
}
#useWrap .appList li a.anotherBtn{
    margin-top: 5%;
    padding: 2.91% 12.5% 2.91% 23.5%;
}
#useWrap span:not([class]){
    display: none;
}
.iosCaut{
    position: absolute;
    bottom: 8vmin;
    text-align: left;
    font-size: 24px;
    width: 90%;
}
.caution{
    margin-top:8.696%;
}
.caution li{
    font-size: 3.2vmin;
    list-style-type: none;
    margin: 0 auto;
    padding-left: 1em;
    text-align: left;
    text-indent: -1em;
    width: 83%;
}
.caution li:before{
    display: inline;
    content: "※";
}
footer .caution li{
    margin: 0;
    width: 100%;
}
@media screen and (min-width:750px){
    h1 > img:nth-of-type(2){
        top: 65%;
    }
    h2{
        font-size: 52px;
    }
    #featureWrap h3{
        font-size: 40px;
    }
    h3,#featureWrap p,#qaWrap ul,#useWrap > div,
    #useWrap div.clearfix > div,#useWrap h4,#newsWrap > a{
        font-size: 32px;
    }
    #wrapper{
        padding-bottom: 143px;
    }
    #useWrap .useBtn,.caution li,nav li,
    #useWrap .appList,footer ul,footer p:nth-of-type(2),#useWrap p.detail{
        font-size: 24px;
    }
    #useWrap .appList ol.appDescription li{
        font-size: 25px;
    }
    #featureWrap a{
        font-size: 26px;
    }
    #featureWrap .circleIcon p:nth-child(3),.text-wrapper,#qaWrap li p:nth-of-type(2),#useWrap h4.useMin{
        font-size: 28px;
    }
    .circleIcon{
        width: 360px;
        height: 360px;
    }
    .trialBtn,#underWrap a.trialBtn{
        font-size: 40px;
    }
    .serviceBtn,#underWrap a.serviceBtn{
        font-size: 40px;
    }
    #useWrap .appList ol.appDescription li::before{
        left: -54px;
    }
    #qaWrap li p:nth-child(1)::before,#qaWrap li p:nth-child(2)::before{
        left: 18px;
    }
    #qaWrap li p:nth-child(1)::after{
        right: 26.25px;
    }
    footer p:nth-of-type(1){
        font-size: 42px;
    }
    footer img:nth-of-type(1),footer img:nth-of-type(2){
        top: -10%;
    }
    footer img:nth-of-type(3){
        top: 6%;
    }
    #useWrap .slick-slide > p:first-of-type{
        font-size: 50px;
    }
    #useWrap .slick-track > li{
        height: 1274px;
    }
    #useWrap h4{
        padding: 20px 0 20px 97.5px;
    }
    #useWrap h4.useMin{
        padding: 22px 0 22px 97.5px;
    }
    #useWrap span:not([class]){
        display: block;
    }
    .text-wrapper .date{
        font-size: 22.5px;
    }
    .UABtn{
        display: block;
    }
    nav li a{
        padding: 18px 0 27px 0;
    }
    nav li a.trial{
        padding: 39px 32px 39px 0;
    }
}